{
  "verseBefore": "Yôôych yaak plêêk nhưk pơơh uukq dooy kơy muut khôông khiq, yôôych e muuyq apok đnooy kôt xing ngaai đom hnhư hơu ahnaa vlôh, đaneq: \"Anưq laa yôôych!\"",
  "verseAfter": "Yôôych Kơy Hơu nhưk pơơh kliik dooy kơy muut khôông khiq, yôôych e muuyq apok đnooy kôt xing ngaai đom hnhư hơu ahnaa vlôh, đaneq: \"Anưq laa yôôych!\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-11-03T07:45:28.275Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
